.bootbox-body{
	font-size: 41px;
	text-align: center;
	font-weight: bold;
  }


.page-content .form{
	padding: 35px;
}
.page-content .input {
	margin-bottom: 10px;
	width: 100%;
	/*height: 32px;*/
}
textarea{
	width: 80%;
}

.error-message{
	color: #D15B47;
	font-weight: bold;
	margin-left: 10px;
}
#flashMessage{
	display: none;
}

#authMessage {
	display: none;
}

.page-content .checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio]{
	margin-left: 2px;
}


.altrow{
	background-color: #eee;
}





.view{
	padding: 35px;
}
dt{
	font-weight: bolder;
}